
* {
  box-sizing: border-box;
}

body {
  text-align: center;
  background-color: rgb(245,245,255);
  user-select: none;
}

h1 {
  margin: 8px 0;
  font-size: 28px;
  font-family:'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif
}

button {
  font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
  width: 200px;
  font-size: 18px;
  font-weight: bold;
  margin: 8px auto;
  border-radius: 4px; 
  border: 1px solid black;
  background-color: rgb(245,245,250);
}

button:hover {
  background-color: rgb(235,235,240);
}

button:active {
  background-color: rgb(225,225,230);
}

input, select {
  border-radius: 4px;
  margin-top: 4px;
  border: 0;
  background-color: rgb(255,255,255)/*rgb(250,250,254)*/;
  font-size: 16px;
}


select, label, .entry1 {
  margin: 4px 8px 8px 8px;
}

label {
  color: rgb(0,0,0);
  font-family:Verdana, Geneva, Tahoma, sans-serif;
  font-size: 18px;
}

label:not(.opc) {
  color: rgb(0,0,0)/*rgb(250,250,254)*/;
  font-weight: bold; 
  font-family:Verdana, Geneva, Tahoma, sans-serif;
  display: inline-flex;
  flex-direction: column;
  font-size: 18px;
}

.opc {
  color: rgb(0,0,0)/*rgb(250,250,254)*/;
  font-family:Verdana, Geneva, Tahoma, sans-serif;
  font-size: 18px;  
}

.box {
  display: inline-flex;
  flex-direction: column;
  text-align: left;
  margin: 0 auto;
  margin-bottom: 32px;
  width: 50%;
  min-width: 400px;
  border: 1px solid black;
  border-radius: 8px;
  background-color: rgb(210,225,245)/*rgb(180,200,245)*/;
  padding: 8px;
}

header {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  margin-bottom: 24px;
  padding: 8px;
}

.regresar {
  font-weight: bold;
  color: black;
  font-size: 20px;
  width: 200px; 
  margin: 0;  
}